@font-face {font-family: "iconfont";
  src: url('../fonts/font_2300674_7m9xeitqjhj.eot'); /* IE9 */
  src: url('../fonts/font_2300674_7m9xeitqjhj.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/024918113dff4d0b81f71752eb895bcd.woff') format('woff2'),
  url('../fonts/font_2300674_7m9xeitqjhj.woff') format('woff'),
  url('../fonts/font_2300674_7m9xeitqjhj.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/font_2300674_7m9xeitqjhj.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-r-changjiantou:before {
  content: "\e626";
}

.icon-tel:before {
  content: "\e83e";
}

.icon-huaban:before {
  content: "\e68c";
}

.icon-dizhi:before {
  content: "\e60d";
}

.icon-youxiang:before {
  content: "\e728";
}

.icon-zhuanye:before {
  content: "\e685";
}

.icon-guanli:before {
  content: "\e6f9";
}

.icon-chanpin:before {
  content: "\e600";
}

.icon-guifanhualiucheng:before {
  content: "\e676";
}

.icon-chanpin1:before {
  content: "\e61a";
}

.icon-tongyi:before {
  content: "\e63d";
}

.icon-tel-:before {
  content: "\e641";
}

.icon-tuandui:before {
  content: "\e61f";
}

.icon-pinpai:before {
  content: "\e72c";
}

.icon-youzhigongyingshang:before {
  content: "\e6a7";
}

.icon-chuangyefuchi:before {
  content: "\e8b1";
}

.icon-qingsongtangzhuan:before {
  content: "\e666";
}

.icon-chuangxin:before {
  content: "\e645";
}

.icon-duoyuanhua:before {
  content: "\e60b";
}

.icon-jiameng:before {
  content: "\e605";
}

.icon-zhihangchenggongshuai:before {
  content: "\e684";
}

.icon-zhimingpinpai:before {
  content: "\e658";
}

